0

Suddenly having errors in drush with aquia dev desktop...it's been working fine for a year at least and now this:

C:\aquiasites\fixing\sites\all\modules>drush en color_field -y
Command pm-enable needs a higher bootstrap level to run - you will [error]
need to invoke drush from a more functional Drupal environment to run
this command.
The drush command 'en color_field' could not be executed. [error]

Any idea what is happening?

Runnin WIndows 7 64

0

So simple, why nobody saw this including me!.....seems like I can't run Drush from modules directory, only from root, never noticed before, haven't used Drush for a while ...

Not working

C:\aquiasites\fixing\sites\all\modules drush en color_field -y

Working

C:\aquiasites\fixing drush en color_field -y

[solved]

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.